# -*- encoding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2004-2009 Tiny SPRL (<http://tiny.be>).
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    "name": "Perú - Plan Contable Vigente (PCGE 2010)",
    "version": "2.0",
    "description": """
Peruvian Accounting : Chart of Account.
=====================================

Peruvian accounting chart and tax localization. Acording the PCGE 2010

Plan contable peruano e impuestos de acuerdo a disposiciones vigentes de la SUNAT 2011 (PCGE 2010)

Instalación
===========
1. Instalar OpenERP normalmente

2. Desempaquetar el archivo l10n_pe.zip (http://openerp.pe/descargas/l10n_pe.zip)
   en el directorio addons de su instalación de OpenERP: ../OpenERP 6.0/Server/addons/

3. Reemplazar los siguientes archivos:
   ../OpenERP 6.0/Server/addons/base/base_data.xml
   ../OpenERP 6.0/Server/addons/base/data/res.country.state.csv
   
   por los archivos ubicados en la carpeta res: ../l10n_pe/res/base_data.xml y ../l10n_pe/res/res.country.state.csv

4. Crear su nueva base de datos localizada para Perú siguiendo el ejemplo de ../l10n_pe/res/printScreen.pdf

    """,
    "author": "Cubic ERP",
    "website": "http://cubicERP.com",
    "category": "Localisation/Account Charts",
    "depends": [
        "account",
        "account_chart"
    ],
    "demo_xml": [],
    "update_xml": [
        "account_tax_code.xml",
        "l10n_pe_chart.xml",
        "account_tax.xml",
        "l10n_pe_wizard.xml",
    ],
    "active": False,
    "installable": True,
    "certificate" : "",
    'images': ['images/config_chart_l10n_pe.jpeg','images/l10n_pe_chart.jpeg'],
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
